PDA

View Full Version : 2.2 update



ryanw501
09-02-2010, 4:23 AM
AFTER UPDATING TO FROYO 2.2 MY SWYPE GIVES ME THE FOLLOWING MESSAGE " THE sWYPE PACKAGE YOU INSTALLED IS CONFIGURED FOR ANOTHER DEVICE AND WILL OPERATE WITH LIMITED FUNCTIONALITY. PLEASE HELP

brian.resnik
09-03-2010, 9:03 PM
Please read the HOW-TO (http://forum.swype.com/showthread.php?994-READ-ME-FIRST-HOW-TO-Get-BETA-for-Android-troubleshooting-help) thread, follow the basic troubleshooting steps, and post again with all the necessary information if you still need help.